body {
	background-color: #f2f2f0;
	margin: 0;
	padding: 0;
	text-align:center;
	}
	
a {
	text-decoration: none;
	}
	
#top {
	width:780px;
	height:100%;
	text-align:left;
	clear: both;
	background-color:#ffffb3;
	margin: 0px auto;
	}
	
#naglowek {
	background: #fff url(images/certyfikaty.jpg) no-repeat;
	width: 780px;
	height:153px;
	}
	
#menu {
	width:780px;
	height:15px;
	background-color:#005300;
	}
	
#lewy {
	background: #ff8080;
	width:210px;
	height:100%;
	float:left;
	margin-top:10px;
	background-color:#005300;
	}
	
#lewy dl {
	margin: 0px;
	}
	
#lewy dt {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	height:25px;
	width:210px;
	margin-bottom:3px;
	padding-top:6px;
	text-align:center;		
	}
	
#lewy dd {
	font-size:13px;
	margin-bottom:3px;
	margin-left:0px;
	background-color:#ffffb3;
	padding:3px;
	}
	
#lewy a {
	font-size:14px;
	color: #000000;
	line-height: 150%;
	}
	
#lewy a:hover {
	font-size:16px;
	color: #ff0000;
	font-weight:bold;
  }
	
#srodek {
	width:570px;
	min-height:500px;
	float:left;
	background-color:#ffffdf;
	}
	
#srodek h1 {
	padding-top:10px;
	font-size: 28px;
	text-align: center;
	color: #004000;
	padding-left:15px;
	}
	
#srodek h3 {
	padding-top:10px;
	font-size: 18px;
	text-align: center;
	color: #000000;
	padding-left:10px;
	}
	
#srodek p {
	margin-bottom:8px;
	text-indent: 15px;
	text-align: justify;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:4px;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
#stopka {
	clear:both;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:20px;
	color:#ffff48;
	padding-top:5px;
	padding-right:30px;
	text-align:right;
	background-color:#005300;
	}